@charset "UTF-8";
h1{
  font-size: 20px;
   display: flex;
   justify-content: flex-end;
    background-color: darkgrey;
}
h3{
    text-align:  center;
}
h4{
    text-align:  center;
     
    
}
.cancel{
    width: 100px;
    height: 30px;
}
.ok{
    width: 100px;
    height: 30px;
}
